FFNet: Select biases...

Selects only the biases in one particular layer as subject for modification during learning of the FFNet.

## Settings

Layer number
  determines the layer whose biases will be modified.

## Behaviour

This command induces very specific behaviour during a following learning phase. Instead of all the weights, only the biases in the specified layer will be changed during learning and the rest of the weights stay fixed.